#cforms-4, #tiny-contact-form{
	  float: left;
    position: fixed;
    right: 4px;
    top: 100px;
    width: 144px;
   /*  z-index: 2000; */
 
}

.linklove, #cforms-4 .widget-bottom{
	display:none!important;
}

 #cforms-4 .cform , #tiny-contact-form #tcform{
    background: url("images/bg_fomr2.png") no-repeat scroll 0 0 transparent;
    height: 347px;
    padding: 70px 11px;
    width: 128px;
}

#cforms-4 .cform li{
	margin:3px 0!important;
}
 #cforms-4 .cform input, #tiny-contact-form #tcform input{
height: 12px;
    width: 113px;
}

 #cforms-4 .cform input.sendbutton, #tiny-contact-form #tcform input#contactsubmit{
	float: left;
    height: 30px;
    margin-left: 22px;
    margin-top: 7px;
    width: 80px;
 }

  #cforms-4 .cform p.cf-sb{
	text-align:center;
  }
  
 #cforms-4 div.cf_info {
	width:140px;
 }
 
 #cforms-4 .cform textarea , #tiny-contact-form #tcform textarea {
    height: 28px;
    width: 113px;
}

 #tiny-contact-form #tcform  label{
	 float: left;
    font-weight: normal;
    margin: 2px 0;
    text-align: left;
 }

 #cforms-4 .cform label span {
    display: block;
    font-weight: normal;
    text-align: left;
    width: 127px;
}

 #cforms-4 .cform .emailreqtxt, #tiny-contact-form  p.widget-bottom{
 display:none;
 }
#cforms-4 .widget-title, #tiny-contact-form .widget-title{
	display:none;
}

#box1 ul, #box2 ul, #box3 #sfstest-sidebar{
	float:left;
	font-size:11px;
}


#content_main .entry-content #tcform{
	float:left;
}
#content_main .entry-content #tcform .box{
	float:left;
	width:800px;
}
#content_main .entry-content #tcform .box .item{
	float:left;
	width:380px;
	margin:0 10px 10px 10px;
	text-align:left;
}

#content_main .entry-content #tcform .box .item label{
	float:left;
	text-align:left;
	width:100%;
}

#content_main  .edit-link{
	float:left;
	width:600px;
}

